Highlighted
Geeksy
6 Indium

Check for compatibility

Hello,

I'm receiving a notification from windows 8 every time I log to a session on Alienware Aurora R4, the notification is about updating to windows 8.1.
I checked in forums and found out there is a compatibility issue between windows 8.1 and alienware command center.
Does the problem persist? Is it safe to update?

What is the step-by-step procedure?


Thanks.

0 Kudos
7 Replies
Moderator
Moderator

RE: Check for compatibility

Hi! There's no compatibility issue as long as you update to the new Command Center 3.5. If you're going to upgrade to Windows 8.1, you can download the new Command Center from here.

Let me know how it goes.

Alienware-L_Porras
Dell | Alienware Technical Support Alienware Arena
Opening your case and/or replacing parts yourself does not void your warranty!
YouTube Logo Check out our disassemble videos on YouTube
If you need extra assistance please use Facebook Logo Twitter Logo, I can't always reply to PM's

0 Kudos
Geeksy
6 Indium

RE: Check for compatibility

Systems OS
Alienware Aurora R4 MS Windows 7 64-bit
Alienware X51 MS Windows 8 64-bit
Alienware X51 R2 MS Windows 8.1 64-bit

Found this under Compatibility in the link you posted.

I'm running Windows 8 on Aurora R4... doesn't look compatible for me

Will be there any update soon?


Thanks

0 Kudos
8 Krypton

RE: Check for compatibility

The Command Center is compatible with every item on the Systems column and the OS column. Therefore, this version is the right one for you if you’re installing it on an Aurora R4 with the Windows 8.1 upgrade.

Alienware-Naomi
Dell | Alienware Technical Support Alienware Arena
#IWork4Dell
Opening your case does not void your warranty! Check out Alienware Artificial Intelligence
I can't always reply to PM's, if you need extra assistance visit: YouTube Logo Facebook Logo Twitter Logo

0 Kudos
Geeksy
6 Indium

RE: Check for compatibility

Ok, one more thing, which before?
Command Center update or Windows 8.1?
is there any typical message/error that i should particularly ignore or not?

Thanks in advance!

0 Kudos
8 Krypton

RE: Check for compatibility

The Command Center 3.5 is compatible with both operating systems, so it’s up to you. Just make sure to completely uninstall the older version of the Command Center from the Control Panel before installing the 3.5. You shouldn't get any errors, but if you, do let me know.

Alienware-Naomi
Dell | Alienware Technical Support Alienware Arena
#IWork4Dell
Opening your case does not void your warranty! Check out Alienware Artificial Intelligence
I can't always reply to PM's, if you need extra assistance visit: YouTube Logo Facebook Logo Twitter Logo

0 Kudos
Geeksy
6 Indium

RE: Check for compatibility

Hi,

I removed original Command Center, installed the new Command Center version 3.5 then updated to Windows 8.1.
Long process, took a while but finally all is good!
Thanks for your help !
0 Kudos
Geeksy
6 Indium

RE: Check for compatibility

Hi,


One problem occured since I updated to windows 8.1 and command center 3.5, when I turn the machine on the ventilation goes loud and remains on loud until i shutdown and start the machine over.
Restart does not resolve the issue.

Note that when i turn off the desktop i turn the electricity switch off, so while shut down, no electricity goes to the machine. Maybe it is related.


Please help!

0 Kudos